/* 게시판섹션 */
#boards {
  padding:100px 0;
  text-align: center;
  min-height: 715px;
}
/* 게시판리스트 스킨 */
.boardCategory {
  border-top:1px solid #222;
  color: #222;
    font-weight: 900;
    font-size: 18px;
}
.boardLists {
  min-height: 340px;
}
.boardCategory > div,
.boardListItems > div {
  float:left;
  font-size: 1rem;
}
.boardListItems {
  border-top: 1px solid #ccc;
  transition: 0.5s;
}
.boardListItems:hover{
  background:rgba(0,0,0,0.03);
}
.boardListItems:last-child {
  border-bottom: 1px solid #ccc;
}
.listNum {
  width:10%;
  padding:10px 0;
}
.listSubject {
  width:56%;
  padding:10px 0;
}
.listSubject a {
  cursor: pointer;
  display: block;
}
.listWriter {
  width:20%;
  padding:10px 0;
}
.listDate {
  width:7%;
  padding:10px 0;
}
.listHit {
  width:7%;
  padding:10px 0;
}
.newList {
  margin-left: 10px;
}
/* 페이지네이션 */
.paging {
  margin-top: 20px;
  margin-bottom: 50px;
}
.paging a {
  padding:7px 10px;
  cursor: pointer;
}
.boardlistActive {
  background:#28D0CA;
  color:#fff;
}
/* 게시글보기 스킨 */
.contentsHeader {
  text-align: left;
}
.wrSubjects {
  padding:15px 0;
}
.wrSubjects > h1 {
  font-size: 1.5rem;
}
.wrInfos {
  border-top: 1px solid #000;
  border-bottom: 1px solid #ccc;
  color:#000;
  padding: 10px;
  position: relative;
}
.memberImg,
.memberInfo {
  float:left;
}
.memberImgArea {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.memberInfo {
  margin-top: 2px;
  margin-left: 15px;
  color:#000;
}
.viewBtns {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.viewBtns > button {
  border:0;
  background:transparent;
  display: block;
  width:50px;
  height: 50px;
  position: relative;
}
.viewBtns > button > span {
  transition: 0.5s;
  border-radius: 25%;
}
#line1 {
  position: absolute;
  left:50%;
  transform: translateX(-50%);
  width: 30px;
  height: 3px;
  background: #ccc;
  top: 12.5px;
  z-index: 1001;
}
#line2 {
  position: absolute;
  left:50%;
  transform: translateX(-50%);
  width: 30px;
  height: 3px;
  background: #ccc;
  top: 24.5px;
  z-index: 1001;
}
#line3 {
  position: absolute;
  left:50%;
  transform: translateX(-50%);
  width: 30px;
  height: 3px;
  background: #ccc;
  top: 36.5px;
  z-index: 1001;
}
.viewBtns > button:hover > #line1 {
  transform: translate3d(-17px,3px,0) rotate(-37deg);
  background: #ccc;
}
.viewBtns > button:hover > #line3 {
  transform: translate3d(-17px,-3px,0) rotate(37deg);
  background: #ccc;
}
.contentsBody {
  padding:80px 0;
  min-height: 500px;
}
.contentsBody img {
  width: 100%;
}

.footerBtns > li,
.admBtn > li {
  float:left;
  width:calc((100% / 3) - 0.5px);
  border-right:1px solid #fff;
}
.footerBtns > li:last-child {
  border-right: 0;
}
.footerBtns button,
.footerBtns a,
.admBtn a {
  cursor:pointer;
  display: block;
  width:100%;
  border:1px solid #ccc;
  background:#ccc;
  color:#000;
  padding:15px 0;
  transition: 0.5s;
}
.footerBtns button:hover,
.footerBtns a:hover,
.admBtn a:hover{
  background:transparent;
  color:#000;
}
.footerBtns:nth-child(2) {
  border-top: 1px solid #fff;
}

/* 갤러리스킨 */
/* 게시판리스트 스킨 */
.gallery_boardLists {

}
.gallery_boardLists > div {
  float:left;
  width: 25%;
  padding:0 5px;
  margin-bottom: 15px;
}
.gallery_boardLists > div:nth-child(4n) {
  margin-right: 0;
}
.galleryListItem > a {
  cursor: pointer;
}
.galleryThumbs {
  padding-bottom: 72.1%;
  display: block;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.gallerySubject {
  margin-top: 7px;
  font-size: 1rem;
}
/* 페이지네이션 */
.paging {
  margin-top: 20px;
}
.paging a {
  padding:7px 10px;
  cursor: pointer;
  display: inline-block;
  margin: 0 5px;
  width: 42px;
  height: 42px;
  line-height: 30px;
  font-size: 17px;
}
.boardlistActive {
  background:#28D0CA;
  color:#fff;
}
/* 게시글보기 스킨 */
.contentsHeader {
  text-align: left;
}
.wrSubjects {
  padding:15px 0;
}
.wrSubjects > h1 {
  font-size: 1.5rem;
}

.memberImg,
.memberInfo {
  float:left;
}
.memberImgArea {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.viewBtns {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.viewBtns > button {
  border:0;
  background:transparent;
  display: block;
  width:50px;
  height: 50px;
  position: relative;
}
.viewBtns > button > span {
  transition: 0.5s;
  border-radius: 25%;
}
.contentsBody {
  padding:80px 0;
  min-height: 500px;
}
.contentsBody img {
  width: 100%;
}
.footerBtns > li,
.admBtn > li {
  float:left;
  width:calc((100% / 3) - 0.5px);
  border-right:1px solid #fff;
}
.footerBtns > li:last-child {
  border-right: 0;
}
.footerBtns:nth-child(2) {
  border-top: 1px solid #fff;
}

/* 예약게시판 */
/* 리스트 */
.secretList {
  margin-left: 10px;
}
.secretList > i{
  display: inline-block;
  line-height: 14px;
  width: 16px;
  font-size: 0.833em;
  color: #4f818c;
  background: #cbe3e8;
  text-align: center;
  border-radius: 2px;
  font-size: 12px;
  border: 1px solid #a2c6ce;
}
.wr_btns > a {
  float:right;
  width:calc((100% / 3) - 0.5px);
  cursor:pointer;
  display: block;
  border:1px solid #28D0CA;
  background:#28D0CA;
  color:#fff;
  transition: 0.5s;
  border: 1px solid #fff;
  margin-right: 2px;
  font-weight: bold;
  padding: 15px 0;
}
.wr_btns > a:hover{
  background:transparent;
  color:#28D0CA;
}
/* 비밀글 체크 */
#secretForm {
  position: relative;
  margin: 100px auto 0;
  margin-bottom: 0px;
  border: 1px solid #ddd;
  width: 400px;
  background:#fff;
  text-align: center;
}
#secretForm::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 2%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
  -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
  box-shadow: 0 0 20px rgba(0,0,0,0.8);
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
#secretForm h1 {
  margin: 60px 0 30px;
  font-size: 2em;
}
#secretInputs {
  padding: 0 50px;
  margin-bottom:60px;
}
#secretInputs .frm_input {
  margin: 0 0 10px;
}
/* 예약게시판 글쓰기 */
table, th, td {
  border-collapse: collapse;
}
#reserveWapper {
  margin-top: 50px;
  border: 1px solid #ddd;
  margin-bottom: 50px;
}
#reserveWapper > table {
  width: 100%;
  text-align: left;
}
#reserveWapper th {
  text-align: left;
  background: #f5f5f5;
  font-size: 14px;
  color: #1e1e1e;
  padding: 20px;
  font-family: 'Noto Sans Kr';
  border-bottom: 1px #ddd solid;
}
#reserveWapper td {
  padding: 20px;
  font-size: 14px !important;
  font-family: 'Noto Sans Kr';
  border-bottom: 1px #ddd solid;
}
#reserveWapper input,
#reserveWapper select {
  border: 1px solid #e4eaec;
  background: #fff;
  color: #000;
  vertical-align: middle;
  line-height: 2em;
}
#reserveWapper select {
  height: 30px;
  line-height: 30px;
}
#reserveWapper textarea {
  width: 100%;
  height: 300px;
  resize: none;
}
.useInfo {
  width: 80%;
}
.rentalOptions {
  position: relative;
}
#rentalAdd {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: 30px;
  line-height: 30px;
}
.rentalInfo {
  width: 70%;
}
.useInfo:not(:first-child),
.rentalInfo:not(:first-child) {
  margin-top: 10px;
}
.rule p {
  padding-left:15px;
  position: relative;
}
.rule p::after {
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
}
.rule p:nth-child(1)::after {
  content:"1.";
}
.rule p:nth-child(2)::after {
  content:"2.";
}
.rule p:nth-child(3)::after {
  content:"3.";
}
#inputSelector label {
  width:150px;
  display: inline-block;
}
/* f&a 리스트스킨 */
.qnaLists {
  border-bottom: 1px solid #ccc;
}
.qnaLists:first-child {
  border-top: 1px solid #222;
}
.qnaLists a {
  font-size: 1rem;
  cursor: pointer;
  padding: 10px 20px;
  display: block;
  text-align: left;
}
.questions {
  padding: 10px 40px;
  background:rgba(40, 208, 202, 0.1);
  display: none;
  text-align: left;
}

/* 댓글스킨 */
.wr_comment {
  text-align: left;
  margin-bottom: 30px;
}
.commentTItle {
  font-weight: 600;
  font-size: 1.2rem;
  margin-bottom: 20px;;
}
.commentItems {
  padding:10px;
  border-bottom: 1px solid #ccc;;
}
#wr_content {
  border: 1px solid #ccc;
  color: #000;
  vertical-align: middle;
  border-radius: 3px;
  padding: 5px;
  width: 100%;
  height: 120px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

/* 검색스킨 */
.searchForm {
  padding: 20px 0;
    text-align: center;
    position: relative;
    margin-top: 60px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#searchTxt {
  padding: 0 20px;
  width: 300px;
  height: 30px;
  line-height: 30px;
  background-color: #fff;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  border:1px solid #ccc;
  
}

#searchBtns{
  display: inline-block;
    vertical-align: top;
    height: 30px;
    line-height: normal;
  width: 100px;
  color: #fff;
  background-color: #28D0CA;
  font-weight: bold;
  border-color: #28D0CA;
  border:none
  
}





@media(max-width:1200px) {
  #boards {
    padding: 60px 0;
    min-height: 600px;
  }
  .boardLists {
    min-height: 320px;
  }
  .paging {
    margin-bottom: 20px;
  }
  .listSubject {
    width: 53%;
  }
  .listWriter {
    width: 17%;
  }
  .listDate {
    width: 13%;
  }
}
@media(max-width:900px) {
  .boardCategory > div, 
  .boardListItems > div {
    font-size: 0.7em;
  }
  .listDate,
  .listHit {
    display: none;
  }
  .listSubject {
    width: 70%;
  }
  .gallery_boardLists > div {
    width: 50%;
    min-height: 200px;
  }
  .gallerySubject {
    font-size: 0.8rem;
  }
  #reserveWapper {
    overflow-y: scroll;
  }
}
@media(max-width:500px) {
  .qnaLists a {
    font-size: 0.9rem;
    padding: 10px 5px;
  }
  .questions {
    padding:10px;
  }
  #reserveWapper th {
    font-size: 12px;
  }
.rule p {
    font-size: 9px;
  }
#divingPerson,#divingDate1,#divingDate2 { 
  width: 50px;
}
.rentalInfo { width: 190px;}
#rentalAdd { right:-40px}
}